<div class="ui grid stackable">
#{dashboard.filters report: report, url: route.dashboard_inovasipengadaancontroller_pelaksanaanmetode, filters: filters, filter: filter /}
#{if filter?.toString() == "KONSOLIDASI"}
    <div class="eight wide column">
        #{common.donut-chart chartable: konsolidasiChart, id: "canvasKonsolidasi", title: 'Konsolidasi', legend: true, scriptName: 'konsolidasiScript', money: true/}
    </div>
#{/if}
#{if filter?.toString() == "ITEMIZE"}
    <div class="eight wide column">
        #{common.donut-chart chartable: itemizeChart, id: "canvasItemize", title: 'Itemize', legend: true, scriptName: 'itemizeScript', money: true/}
    </div>
#{/if}
#{if filter?.toString() == "TENDER_CEPAT"}
    <div class="eight wide column">
        #{common.donut-chart chartable: expressChart, id: "canvasExpress", title: 'Tender Cepat', legend: true, scriptName: 'expressScript', money: true/}
    </div>
#{/if}
#{if filter?.toString() == "REVERSE_AUCTION"}
    <div class="eight wide column">
        #{common.donut-chart chartable: reverseChart, id: "canvasReverse", title: 'Reverse Auction', legend: true, scriptName: 'reverseScript', money: true/}
    </div>
#{/if}
</div>
<div class="ui divider hidden"></div>

#{set 'anotherScript'}
    #{if filter?.toString() == "KONSOLIDASI"}
        #{get 'konsolidasiScript'/}
    #{/if}
    #{if filter?.toString() == "ITEMIZE"}
        #{get 'itemizeScript'/}
    #{/if}
    #{if filter?.toString() == "TENDER_CEPAT"}
        #{get 'expressScript'/}
    #{/if}
    #{if filter?.toString() == "REVERSE_AUCTION"}
        #{get 'reverseScript'/}
    #{/if}
    #{get 'gagalScript'/}
    #{get 'filtersScripts' /}
#{/set}